| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - r -

- readBytes() : BinFileInputStream , BinInputStream , BinMemInputStream
- readFileBuffer() : XMLPlatformUtils
- recognizeNEL() : XMLPlatformUtils
- regionIMatches() : XMLString
- regionMatches() : XMLString
- registerCleanup() : XMLRegisterCleanup
- reinitMsgLoader() : XMLValidator , XMLException
- reinitMsgMutex() : XMLValidator , XMLException
- reinitMutex() : XSValue
- reinitRegEx() : XSValue
- reinitRegistry() : XSValue
- release() : DOMBuilder , DOMInputSource , DOMNode , DOMNodeIterator , DOMRange , DOMTreeWalker , DOMWriter , Wrapper4InputSource , XMLString
- removeAdvDocHandler() : SAXParser , SAX2XMLReader
- removeAttribute() : DOMElement
- removeAttributeNode() : DOMElement
- removeAttributeNS() : DOMElement
- removeChar() : XMLString
- removeChild() : DOMNode
- removeDotDotSlash() : XMLPlatformUtils
- removeDotSlash() : XMLPlatformUtils
- removeNamedItem() : DOMNamedNodeMap
- removeNamedItemNS() : DOMNamedNodeMap
- removeWS() : XMLString
- renameNode() : DOMDocument
- replaceChild() : DOMNode
- replaceData() : DOMCharacterData
- replaceTokens() : XMLString
- replaceWholeText() : DOMText
- replaceWS() : XMLString
- replicate() : XMLString
- requiresNamespaces() : XMLValidator
- reset() : BinFileInputStream , PSVIAttributeList , MemBufFormatTarget , XMLAttDef , XMLValidator , PSVIAttribute , PSVIElement , PSVIItem , AbstractDOMParser , BinMemInputStream
- Reset() : XMLAttDefList
- resetCachedGrammarPool() : XercesDOMParser , SAX2XMLReader , SAXParser , DOMBuilder
- resetDefs() : XMLElementDecl
- resetDocType() : DTDHandler , HandlerBase , AbstractDOMParser , SAXParser , DefaultHandler
- resetDocument() : HandlerBase , SAXParser , XMLDocumentHandler , DocumentHandler , DefaultHandler , AbstractDOMParser
- resetDocumentPool() : XercesDOMParser , DOMBuilder
- resetEntities() : XercesDOMParser , XMLEntityHandler , SAXParser
- resetErrors() : HandlerBase , XercesDOMParser , SAXParser , XMLErrorReporter , ErrorHandler , DefaultHandler
- resetFile() : XMLPlatformUtils
- resetMemBufInputSource() : MemBufInputSource
- resetPool() : AbstractDOMParser
- resolveEntity() : HandlerBase , XercesDOMParser , XMLEntityHandler , DefaultHandler , XMLEntityHandler , EntityResolver , XMLEntityResolver , SAXParser , XercesDOMParser , DOMEntityResolver
- retrieveGrammar() : XMLGrammarPool

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.